package com.pqs9000.pojo.report;

/**
 * system
 *
 * @author cdf
 * @date 2023/5/29
 */
public class FpyTagContent {

    private String passFlag;

    private String content;

    public String getPassFlag() {
        return passFlag;
    }

    public void setPassFlag(String passFlag) {
        this.passFlag = passFlag;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
